[ColParam1]
ColName = 中文名称
ColWidth =100
ParamName = CNAME
ParamOwner = 0#0表示本模型参数,1表示父模型参数
Show = 1

[ColParam2]
ColName =所属代号
ColWidth =150
ParamName =CINDEX
ParamOwner = 1#0表示本模型参数,1表示父模型参数
Show =1

[ColParam3]
ColName = 参数列7
ColWidth = 80
ParamName = MCADEX_PARAM7
ParamOwner = 0#0表示本模型参数,1表示父模型参数
Show = 0

[ColParam4]
ColName = 参数列8
ColWidth = 80
ParamName = MCADEX_PARAM8
ParamOwner = 0#0表示本模型参数,1表示父模型参数
Show = 0